.caption { font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 10px }
.default { font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 12px }
.feature { font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 12px; font-weight: bold; }

.scroll_bars {
	position:relative;
	left:0px;
	top:0px;
	width:377px;
	height:300px;
	z-index:1;
	overflow: auto;
	padding-right:15;

	}

table {background-color: #ffffff}

.outline{
	border-style:solid;
	border-color: #ffffff;
	border-width:1px;
      }
	  
a:link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: line }
a:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: line }
a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #2FBFBF; text-decoration: line }

a.bottomnav:link { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none }
a.bottomnav:visited { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none }
a.bottomnav:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; text-decoration: none }
.bottom { font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 10px }

body {
      height:100%;
      margin: 0;
      padding: 0;
      border: none;
      text-align: center;
   }

html, #wrapper {
      height:100%;
      margin: 0;
      padding: 0;
      border: none;
      text-align: center;
   }
   
#wrapper {
      margin: 0 auto;
      text-align: middle;
      vertical-align: middle;
	  horizontal-align: middle;  
	  background-color: transparent;
   }
   
#navigation ul { list-style-type: none; margin: 0px; padding: 0px; }
#navigation li { padding: 0px 25px 0px 0px; display: inline; }
#navigation li a { font-weight: bold; font-size: 10px; color: black; text-decoration: none; letter-spacing: .5px; }
#navigation li a:hover { color: #2FBFBF; }

#home a#homenav, #port a#portnav, #profile a#profilenav, #clients a#clientsnav, #news a#newsnav, #work a#worknav, #contact a#contactnav {
color:#2FBFBF;
}

.text1 { font-size: 12px; 
 font-family: Arial, Helvetica, sans-serif;
 color: #000000;
 background-color: #ffffff;
 border: 1px solid #dedede; 
 margin: 1px;
 width: 250px;
}